## libcatalyst-action-renderview-perl 0.16

=== debian/changelog ===
libcatalyst-action-renderview-perl (0.16-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl,
      libdata-visitor-perl.
    + libcatalyst-action-renderview-perl: Drop versioned constraint on
      libcatalyst-perl, libdata-visitor-perl in Depends.
    + libcatalyst-action-renderview-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-action-renderview-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:37:44 +0100

libcatalyst-action-renderview-perl (0.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:52:54 +0100

libcatalyst-action-renderview-perl (0.16-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:27 +0300

libcatalyst-action-renderview-perl (0.16-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    previously bundled.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 May 2014 23:50:14 +0300
