=== debian/control ===
Source: libcatalyst-action-renderview-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libdata-visitor-perl,
 libhttp-request-ascgi-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-renderview-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-renderview-perl.git
Homepage: https://metacpan.org/release/Catalyst-Action-RenderView
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-action-renderview-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libdata-visitor-perl,
 libmro-compat-perl
Description: Sensible default end action for Catalyst
 Catalyst::Action::RenderView module implements a sensible default end action
 for Catalyst, which will forward to the first available view, unless
 $c->res->status is a 3xx code (redirection, not modified, etc.), 204 (no
 content), or $c->res->body has already been set. It also allows you to
 pass 'dump_info=1' to the url in order to force a debug screen, while in
 debug mode.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
