=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Action-RenderView   .*/Catalyst-Action-RenderView-v?@ANY_VERSION@@ARCHIVE_EXT@$
