## libcatalyst-action-renderview-perl 0.17

=== debian/changelog ===
libcatalyst-action-renderview-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Update debian/upstream/metadata.
  * debian/copyright: remove stanza about removed files.
  * debian/copyright: update Upstream-Contact.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 22:44:29 +0100
