=== debian/control ===
Source: libcatalyst-action-renderview-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libdata-visitor-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-renderview-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-renderview-perl.git
Homepage: https://metacpan.org/release/Catalyst-Action-RenderView
Rules-Requires-Root: no

Package: libcatalyst-action-renderview-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libdata-visitor-perl,
         libmro-compat-perl
Description: Sensible default end action for Catalyst
 Catalyst::Action::RenderView module implements a sensible default end action
 for Catalyst, which will forward to the first available view, unless
 $c->res->status is a 3xx code (redirection, not modified, etc.), 204 (no
 content), or $c->res->body has already been set. It also allows you to
 pass 'dump_info=1' to the url in order to force a debug screen, while in
 debug mode.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
